Get top-up fulfillment status

GET
/customers/{customer_id}/billing/topups/{session_id}

Tells if the paid credit of this Checkout session is credited. Read-only.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

customer_id*string
session_id*string

Response Body

Successful Response

application/json
  1. response
session_id*string
fulfilled*boolean
curl -X GET 'https://api.deepscout.ai/v1/customers/string/billing/topups/string'
{  "session_id": "string",  "fulfilled": true}